Polusがv2.0.8-1にアップデート!iOS 9に対応

Polusがv2.0.8-1にアップデートされ、iOS 9に対応しました。

スポンサーリンク

更新内容

v2.0.8-1

  • iOS 9用にコンパイル

アップデート・インストール

Cydiaを起動してリポジトリ更新後、Polusをインストール・アップデートしてください。

コメント

タイトルとURLをコピーしました